@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1280px) {
#l-container .inner{
    padding: 0.5rem 0;
}

}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
    .col_metas .col_title{
    padding-top: 0.32rem;
}
    #l-container .inner{
    padding: 0;
}
    .top_art{
    padding-left: 0.2rem;
}
    .article{
    padding: 0;
}
#d-container .inner {padding: 0.38rem 8px;box-sizing: border-box;}
    .wp-inner{
    width: 100%;
}
    .foot-center .news{
    float: none;
    display: inline-block;
    width: auto;
    margin: 0 10px;
}
    .foot-center{
    float: none;
    width: 100%;
    margin: 20px 0;
    text-align: center;
}
    .footer .tt{
    text-align: center;
}
    .post-61 .news_list .news{
    display: inline-block;
    width: 32%;
    margin: 30px 0;
    vertical-align: top;
}
    .post-61 .news_list{
    display: block;
    height: auto;
    text-align: center;
}
    .post-61 .news_list .news_num{
    font-size: 0.6rem;
}
    .post-51 .news .news_imgs{
    float: none;
    width: 100%;
}
    .post-51 .news .news_wz{
    /* position: static; */
    /* float: right; */
    width: 92%;
}
    .post-51 .slick-dots{
    left: 33%;
}
    .post-41 .news .news_wz .news_text{
    margin-bottom: 0.5rem;
}
    .post-41 .news .news_wz .news_meta{
    margin-bottom: 0.3rem;
}
    .boxclndr .clndr-container .clndr-events{
    height: auto ! important;
}
    
    .searchbox{
    display: block;
    position: static;
    margin: 0 8px;
}
    .site-rale ul li.links a{
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-left: 8px;
}
    .site-rale ul li.links.i2{
    display: none;
}
    .navContent-box .wp-menu .nav_box em.menu-switch-arrow {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    background: url(css/img/icons.png) no-repeat 10px -116px;
    right: 0;
}
    .navContent-box .wp-menu .nav_box{
    padding: 0;
}
    .navContent-box .wp-menu .sub-menu{
    display: none;
}
    .navContent-box .wp-menu .menu-link{
    margin-bottom: 0;
    line-height: 40px;
}
    .navopen .fixnav:after{
    /* bottom: 0; */
    position: fixed;
}
    .navContent-box .wp-menu{
    display: block;
    margin: 0;
}
    .navContent-box .wp-menu .menu-item.i1{border-bottom: 1px solid #6f6d6d;}
    .navContent-box .wp-menu .menu-item{
    width: 100%;
    min-height: auto;
    padding-top: 0;
    /* padding: 0 23px; */
    box-sizing: border-box;
    border-bottom: 1px solid #6f6d6d;
    border-left: none;
}
    .navContent-box{
    padding: 0 8px;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
}
    .navopen .fixnav{
    margin-top: 1.3rem;
}
    .fixnav{
    height: 100vh;
    overflow-y: scroll;
    position: fixed;
    /* margin-top: 1rem; */
}
    .nav .sub-menu .sub-item a:before{top: 10px;left: 20px;width: 2px;}
    .nav .wp-menu .menu-item a.menu-link:after{
    display: none;
}
    .m-subnav .subnav_con h2{
    display: none;
}
    .m-subnav{
    position: static;
    border: none;
}
    .nav_left{
    margin: 0;
}
    .mod{
    padding: 0 8px;
}
    .header .mod{
    padding: 0
}
     
    .header{
    position: relative;
}
    #nav{
    width: 100%;
    /* margin: 0 -8px; */
}
    .right-top2 {
    display: block;
    position: relative;
    z-index: 1;
}
    .menu_ico {
    position: absolute;
    top: 25px;
    margin-top: -0.1rem;
    right: 8px;
}
    .wrapper .inner{
    height: auto;
    width: 100%;
}
    .right-top{
    display: none;
}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;padding: 10px 0;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{float:none;width:100%;margin-top:0px;position: static;display: block;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 0.7rem;border-bottom: 1px solid #D8D8D8;border-top: 1px solid #D8D8D8;}
.wp-navi-slide .wp-menu {background:#fff;    overflow: inherit ! important;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none;position: relative;z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee;z-index: 1;}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {/* display: none; */position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;padding: 0;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;float: none;width: 100%;margin: 0;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 35px;padding: 0 39px;font-size: 12px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:none;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}


#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;width: 100%;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;/* margin-top: 12px; */width: 100%;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
    .col_metas .col_title{}
    #d-container .inner{
    display: block;
}
    .top_art{
    float: none;
    width: 100%;
}
    .col_news .news_list .news .news_title{
    width: calc(100% - 2.3rem);
}
    .col_news .news_list .news .news_meta{
    width: 1.8rem;
    margin-right: 0.5rem;
}
    .piclist .col_news .picslide .news_imgs {
    float: none;
    width: 100%;
    margin-bottom: 0.3rem;
}
    .piclist .col_news .picslide .news_wz {
    float: none;
    width: 100%;
}
    .colum_head .colum_path{
    padding-left: 8px;
}
    .colum_head .colum_title{
    padding-left: 8px;
    margin-left: 0;
}
    .post-61 .news_list .news_title{
    line-height: 17px;
}
    .post-51 .news{
    padding-bottom: 4rem;
}
    .post-51 .slick-dots{
    right: 8%;
    left: auto;
}
    .post-41 .news .news_wz{
    float: none;
    width: 100%;
}
    .post-41 .news .news_imgs{
    float: none;
    width: 100%;
    margin-bottom: 20px;
}
    .post-32 .txt{
    line-height: 0.3rem;
}
    .clndr-events-list li.news .news_info{
    line-height: 0.3rem ! important;
}
    .main3 .ml{
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
    .main3 .mr{
    float: none;
    width: 100%;
}
    .post-21 .con .news_list{
    width: 4.5rem;
}
    .mbanner .slick-dots{
    bottom: 0.3rem;
}
    .mbanner .news_list .news .news_title{
    line-height: 0.6rem;
}
    .mbanner .news_list .news .news_title a{
    font-size: 0.3rem;
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 

.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}


.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox {width: 100%;padding:0px;/* margin:0 10px; */float: none;border: none;}

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important;/* width:100%; */}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.article .entry .read, .article .entry .read p, .article .entry .read p span {
    font-size: 0.26rem !important;
}
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}